uuid: 2dda1e51-aeaa-4211-836c-ffb4735b2620
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_card
    - field.field.block_content.image_card.field_card_headline
    - field.field.block_content.image_card.field_card_image
    - field.field.block_content.image_card.field_card_link
  module:
    - link
id: block_content.image_card.default
targetEntityType: block_content
bundle: image_card
mode: default
content:
  field_card_headline:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_card_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_card_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
